@charset "utf-8";
@import url("webfonts/emmasophie/stylesheet.css");
/* CSS Document */


/*special fonts*/

@font-face {
 font-family: "Emma Sophia";
 src: url(font/emmasophia.ttf) format("truetype");
}


article, aside, figure, figcaption, footer, header, menu, nav, section, hgroup{
display: block;}

body {
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	background-image: url(images/bg_pattern-big-fixed.jpg);
}


#wrapper {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#wrapcontent {
	height: auto;
/*	width: 81%;
	float: left;*/
	background-color: rgba(190,233,255,0.5);
/*	margin-left: 150px;*/
padding-left: 20px;
	
-webkit-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
-moz-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	
	
}

#header {
	padding: 20px;
	height: 120px;
	margin-bottom: 20px;
}


#logo {
	float: left;
	width: 410px;
	height: 120px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 78px;
}



#tagline  {
	margin-top: 10px;
	float: left;
	height: 65px;
	width: 285px;
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	color: rgba(238,27,36,1);
	padding-top: 20px;
	padding-left: 215px;
	background-image: url(images/phonebackground.png);
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 0.9em;
	
}
#tagline a {
	color: rgba(255,51,0,1);
	text-decoration: none;}

#mainnav {
	height: auto;
	border: 0px groove #FFC20F;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 15px;
	clear: both;
	padding: 0px;
	list-style-type: none;
	background: rgb(193,235,255);
	background: -moz-linear-gradient(top,  rgba(193,235,255,1) 0%, rgba(240,251,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,235,255,0.1)), color-stop(100%,rgba(240,251,255,0.5)));
	background: -webkit-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.1) 100%);
	background: -o-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.5) 100%);
	background: -ms-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.1) 100%);
	background: linear-gradient(to bottom,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.5) 100%);








filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1ebff', endColorstr='#f0fbff',GradientType=0 );
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	-moz-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	font-family: emmasophie;
	
	
}


/* displays the list items horizontally and removes the bullet point*/
#mainnav  li {
	display: inline;
	font-size: .8em;
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 10px;
}

#mainnav ul{
	margin-bottom: 10px;
	margin-left: -25px;
	margin-top: 25px;
}


/* displays the a links within the main menu as inline block elements - sets width for each  main menu item*/
#mainnav  a {
	display: inline-block;
	width: auto;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainnav a:link, a:visited{
	background-color: rgba(254,254,254,0);
	color: rgba(90,179,239,1);
}

#mainnav a:hover{
	background-color: rgba(102,204,255,0.0);
	color: rgba(255,153,0,1);
}
.image-placer-main {
	background-color: rgba(255,255,255,1);
	height: auto;
	width: 97%;
	margin-top: 20px;
	margin-left: 10px;
	-webkit-border-radius: 5px;
}
.image-placer-main img{width:100%}


#maincontent {
	background-color: rgba(255,255,255,1);
	height: auto;
	width: 70%;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	-webkit-border-radius: 8px;
	padding-left: 10px;
	
}
.main-content-image-float {
	float: left;
	-webkit-border-radius: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	
}
.main-content-image-float img{
-webkit-border-radius: 5px;
}
#maincontent h1 {
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: rgba(83,174,231,1);
	line-height: 2em;
}

#maincontent p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#maincontent blockquote li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.em;
	color: rgba(102,102,102,1);
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 1em;
}

#sidebar {
	background-color: rgba(255,255,255,1);
	height: auto;
	width: 26%;
	float: left;
	text-align:center;
	margin-top: 10px;
	margin-left: 18px;
	-webkit-border-radius: 8px;
}
/*#sidebar-parties {
	background-color: rgba(255,255,255,1);
	height: auto;
	width: 29%;
	float: left;
	margin-top: 230px;
	margin-left: 18px;
	-webkit-border-radius: 8px;
}*/

.image-placer {
	height: 198px;
	margin-top: 20px;

	margin-bottom: 20px;
/*	margin-left: 20px;*/
	-webkit-border-radius: 5px;
}
.image-placer img {
	-webkit-border-radius: 5px;
	width:80%;
}






#footer {
	padding-top: 10px;
	text-align: center;
	clear: both;
	height: 50px;
	background: rgb(240,251,255);
	background: -moz-linear-gradient(top,  rgba(240,251,255,0.7) 0%, rgba(228,248,255,0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,251,255,0.7)), color-stop(100%,rgba(228,248,255,0.5)));
	background: -webkit-linear-gradient(top,  rgba(240,251,255,1) 0%,rgba(228,248,255,0.7) 100%);
	background: -o-linear-gradient(top,  rgba(240,251,255,1) 0%,rgba(228,248,255,0.5) 100%);
	background: -ms-linear-gradient(top,  rgba(240,251,255,1) 0%,rgba(228,248,255,0.7) 100%);
	background: linear-gradient(to bottom,  rgba(240,251,255,1) 0%,rgba(228,248,255,0.5) 100%);



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fbff', endColorstr='#e4f8ff',GradientType=0 );
	/* [disabled]background-color: rgba(159,211,247,1); */
	margin-top: 10px;
	-webkit-border-radius: 8px;
	font-size: .8em;
	padding-top: 10px;

}
#emptyblock {
	background-color: rgba(255,255,255,0);
	clear: both;
	height: 15px;
	width: auto;
}
#maincontent th   {
	color: rgba(102,102,102,0.8);
}
#maincontentcorp{
	width: 70%;
	background-color: rgba(255,255,255,1);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	width: 700px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	-webkit-border-radius: 8px;
	padding-left: 10px;
}
#corpimg {
	float: right;
	width: 400px;
	margin-right: -50px;
}

#maincontentcorp h1 {
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	color: rgba(92,181,239,1);
	font-size: 1em;
}




ul.ticks {
	
list-style-image: url(images/icon_tick.gif);
}




hr.clear {
	clear: both;
	visibility: hidden;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
form table tr td {
	padding: 15px;
	font-size: 1em;
	background-color: rgba(229,248,255,1);
	width: 50%;
	font-weight: normal;
}

#maincontent ul li h3 {
	color: rgba(89,174,231,1);
}

#maincontentcorp p a {
	color: rgba(91,180,238,1);
}


#maincontent p a {
	color: rgba(92,178,237,1);
}
#maincontent table tr td h3 {
	color: rgba(93,179,236,1);
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	font-size: .5em;
	line-height: 2em;
}
td tbody tr td li ul{
	list-style-image: url(images/icon_tick.gif);
	list-style-type: none;
}
#prices-container {
	background-color: rgba(229,248,255,0.4);
	-webkit-border-radius: 5px;
	margin: 15px;
}
.partylist {
	float: left;
	width: 300px;
	margin-right: 10px;
	/* [disabled]clear: both; */
}
